@media print {
  .menu { display: none; }
}

.menu {
        border: none;
	border: 0;
        border-top: 1px solid #fee;

	margin: 0px;
	padding: 0px;

	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #007799; 
	}

.menu ul {
	height: 35px;
	list-style: none;
	margin: 0;
	padding: 0;
	}

        .menu ul ul {
               box-shadow: 4px 4px 8px #222;
               -webkit-box-shadow: 4px 4px 8px #222;
               -moz-box-shadow: 4px 4px 8px #222;
        }
/*
      	.menu > ul > li:first-child > a {
           padding-left: 40px;
        }
*/
	/* border between top menu items */
      	.menu li {
		float: left;
		padding: 0px;
		color: #aaa;
		background-color: #2e4d6b;
		font-weight: normal;
		line-height: 35px;
		}
/*
	.menu > ul > li:first-child {
	    margin-left: 14px;
	    border-left: 1px solid #2e4d6b;
        }
*/
	/* top menu items */
	.menu li a {
	        height: 35px;
/*		background: #33333 url("images/seperator.gif") bottom right no-repeat; */
/*		background-color: #3f6b94; */
		background-color: #007799;
		color: #fff;
		display: block;
		font-weight: normal;
		line-height: 35px;
		margin: 0px 1px 0px 0px;
		padding: 0px 25px;
		text-align: center;
		text-decoration: none;
		}
	/* highlight */
	.menu li a:hover, .menu ul li:hover a {
/*		background: #2580a2 url("images/hover.gif") bottom center no-repeat; */
		background-color: #de3b00;
		color: #fff;
		text-decoration: none;
		}
	.menu li ul {
		background-color: #aaa;
		display: none;
		height: auto;
		padding: 0px;
		margin: 0px;
		border: 0px;
		position: absolute;
		width: 225px;
		z-index: 200;
		/*top: 1em;
		/*left: 0;*/
		}
	.menu li:hover ul {
		display: block;
		
		}
	.menu li ul > li:first-child {
/*                border-top: 1px solid #138; */
               border-top: 1px solid #2e4d6b;
        }
	/* pull-down submenu */
	.menu li li {
/*		background: url('images/sub_sep.gif') bottom left no-repeat; */
		display: block;
		float: none;
		margin: 0px;
		padding: 0px; 
		width: 225px;
                background-color: #00617d;
                border-top: 1px solid #003f52;
		}
	.menu li:hover li a {
		background: none;
		
		}
	.menu li ul a {
		display: block;
		height: 35px;
		font-size: 12px;
		font-style: normal;
		margin: 0px;
		padding: 0px 10px 0px 15px;
		text-align: left;
		}
	/* highlight */
	.menu li ul a:hover, .menu li ul li:hover a {
/*		background: #2580a2 url('images/hover_sub.gif') center left no-repeat; */
		background-color: #de3b00;
		border: 0px; 
		color: #fff;
		text-decoration: none;
		}
	.menu p {
		clear: left;
		}	

		
